@media only screen and (max-width: 478px) {
  .tab-item {
    padding: 6px 10px 6px 10px !important; } }

@media only screen and (min-width: 479px) and (max-width: 1024px) {
  .tab-item {
    padding-bottom: 40px; }
    .tab-item > a {
      margin-top: 6px; } }

@media only screen and (max-width: 1024px) {
  .tab-item > a {
    font-size: 14px; } }

.tab-content {
  display: none; }

.tab-content > .tab-pane {
  display: none; }

.tab-content.active {
  display: initial; }

.tab-content > .active {
  display: block;
  /*width: 1258px;*/ }

.tab-content {
  min-height: 100%;
  height: 100%;
  border: 1px solid #016cba !important;
  display: table;
  /*min-width: 100%;
  margin-left: -6px;
  width: -moz-calc(100% + (15px / 2));
  width: -webkit-calc(100% + (15px / 2));
  width: calc(100% + (15px / 2));*/
  padding: 0px !important;
  z-index: 9999;
  min-width: 100%;
  width: 100%; }

.tab-content > div.tab-pane > div {
  max-width: 1260px;
  overflow-x: auto; }

.tab-content > div#latest-news, div#doclibrary, div#designtools, div#press, div#param, div#documents {
  padding-bottom: 10px; }

ul.tabs-list {
  list-style-type: none;
  padding: 0;
  margin: 0; }

.tab-item {
  color: #016cba !important;
  background: #eaeaea !important;
  border: 1px solid #016cba !important;
  font-weight: bold;
  margin-right: 2px;
  font-size: 12px;
  text-align: center;
  height: 30px;
  padding-left: 10px;
  padding-right: 10px; }

li.tab-item.active {
  background: #fff !important;
  z-index: 0;
  border-bottom-color: #fff !important;
  padding-left: 10px;
  padding-right: 10px; }

.nav-tabs {
  border: none;
  /*margin-left: -6px;*/ }

.nav-tabs > li {
  float: left;
  margin-bottom: -1px; }

.nav > li > a {
  outline: none; }

.vsh-row-tab > .nav-tabs > li > a {
  outline: none;
  line-height: 1.42857143;
  border: none !important;
  border-radius: 4px 4px 0 0 !important;
  vertical-align: top;
  padding: 7px 0 0 0; }

.for-more-info {
  margin-top: 10px;
  color: #333;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }

div.tab-pane div.vsh-gateway-header {
  display: none; }

/*Responsive*/
@media only screen and (max-width: 479px) {
  .nav-tabs > li {
    width: 100%;
    height: 100%; }
  .nav-tabs {
    width: 100%; }
  .vsh-row-tab > .nav-tabs > li > a {
    text-align: left;
    word-wrap: break-word;
    padding: 5px 0 5px 0 !important; } }

div#wn-tradeshows > div {
  margin: 15px; }

div#wn-videos > div {
  margin: 10px; }

div#wn-design-tools > div {
  margin: 0 15px 0 0; }

div#wn-white-papers > div {
  margin: 0 0 15px 0; }

div#wn-published-articles > div {
  margin: 0 0 15px 0; }

div#wn-npis > div {
  margin: 0 0 15px 0; }

div#wn-fast-facts > div {
  margin: 0 0 15px 0; }

div#wn-online-literature > div {
  margin: 0 0 15px 0; }

div#wn-on-vishay > div {
  margin: 0 0 15px 0; }
